<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.9.1"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>G-CTMQC: Module Members</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">G-CTMQC
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.9.1 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Search','.html');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(document).ready(function(){initNavTree('namespacemembers_vars.html',''); initResizable(); });
/* @license-end */
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a id="index_a"></a>- a -</h3><ul>
<li>adia_nrg_gap
: <a class="el" href="namespacevariables.html#a1ae63226ec18c8ec6ba7e4f5c763781f">variables</a>
</li>
<li>amu_to_au
: <a class="el" href="namespacevariables.html#ac8922cdc14c4f71ec5f1dabc122ea80d">variables</a>
</li>
<li>au_to_ang
: <a class="el" href="namespacevariables.html#aad566c0f8837376d5b5051540367006d">variables</a>
</li>
<li>au_to_ev
: <a class="el" href="namespacevariables.html#ad100d946666356c0f02a244f2e27e1d9">variables</a>
</li>
</ul>


<h3><a id="index_b"></a>- b -</h3><ul>
<li>bo_coh
: <a class="el" href="namespacevariables.html#afb6f8c4aeabffd06a2f747ba356ee4ca">variables</a>
</li>
<li>bo_pop
: <a class="el" href="namespacevariables.html#a2a73e8becd0149734da585f50a1d47bb">variables</a>
</li>
<li>bo_pop_sh
: <a class="el" href="namespacevariables.html#a01a9d3567cc98f502a8e010d52c19297">variables</a>
</li>
<li>boenergy
: <a class="el" href="namespacevariables.html#a767fd537b71696ddaa20d6e81d503756">variables</a>
</li>
<li>boforce
: <a class="el" href="namespacevariables.html#a2545c7aae8865e43afa2222be48b3762">variables</a>
</li>
</ul>


<h3><a id="index_c"></a>- c -</h3><ul>
<li>c_parameter
: <a class="el" href="namespacevariables.html#ad3352953ff5eccddec7ebb9ae9a866b3">variables</a>
</li>
<li>count_traj
: <a class="el" href="namespacevariables.html#ac6c6fd7ebd7b4f6d470cc28727ae8d29">variables</a>
</li>
<li>coup
: <a class="el" href="namespacevariables.html#a7a298857dffd47b31fa1c97cdd1f4d78">variables</a>
</li>
<li>coup_so
: <a class="el" href="namespacevariables.html#adb5e68519739d37f48ee0d140fb9b63f">variables</a>
</li>
</ul>


<h3><a id="index_d"></a>- d -</h3><ul>
<li>density
: <a class="el" href="namespacevariables.html#a915d7262ff7c820f1d4f5dfd73bacb46">variables</a>
</li>
<li>dp
: <a class="el" href="namespacekinds.html#a3592c80a445cf0d08dd82160a26d03ed">kinds</a>
</li>
<li>dt
: <a class="el" href="namespacevariables.html#a04a20627dc53fd751d742d6432dbec4f">variables</a>
</li>
<li>dump
: <a class="el" href="namespacevariables.html#ac2dd52281771ef47435419abdbdc1a7a">variables</a>
</li>
</ul>


<h3><a id="index_f"></a>- f -</h3><ul>
<li>final_time
: <a class="el" href="namespacevariables.html#a40aad0c031e023db50cf3038bacdfc96">variables</a>
</li>
</ul>


<h3><a id="index_h"></a>- h -</h3><ul>
<li>hbar
: <a class="el" href="namespacevariables.html#a4f7c4b76127660a6ab1b9c2d0ced2757">variables</a>
</li>
</ul>


<h3><a id="index_i"></a>- i -</h3><ul>
<li>im_unit
: <a class="el" href="namespacevariables.html#ac09a56a235e6e5aaebd2ea6ee32188dd">variables</a>
</li>
<li>init_bostate
: <a class="el" href="namespacevariables.html#a00783cdec02323bcfced7a7c59f0d24f">variables</a>
</li>
<li>initial_bostate
: <a class="el" href="namespacevariables.html#a484805cd4b1e767609503180d3d179d1">variables</a>
</li>
<li>initial_condition_seed
: <a class="el" href="namespacevariables.html#ad5868a222f4b3b059586dc101d59e051">variables</a>
</li>
<li>initial_momenta
: <a class="el" href="namespacevariables.html#ac2ee0b3f3771e6aea98fada2bfab02ac">variables</a>
</li>
<li>initial_positions
: <a class="el" href="namespacevariables.html#a5543ce933ba875fb285c8f593b608377">variables</a>
</li>
</ul>


<h3><a id="index_j"></a>- j -</h3><ul>
<li>jump_seed
: <a class="el" href="namespacevariables.html#a149d7da8cd6d060ce7e448e7b1c0d579">variables</a>
</li>
</ul>


<h3><a id="index_k"></a>- k -</h3><ul>
<li>k0
: <a class="el" href="namespacevariables.html#a2baa17a4e682051a99a5a9aae3fef710">variables</a>
</li>
<li>k_init
: <a class="el" href="namespacevariables.html#a9cd0eab367bc3601efcf4bf89c26af6a">variables</a>
</li>
</ul>


<h3><a id="index_l"></a>- l -</h3><ul>
<li>list_coupled_trajectories
: <a class="el" href="namespacevariables.html#a1ea4a43be146aeac04e4232412664f5d">variables</a>
</li>
<li>lz_dist_cutoff
: <a class="el" href="namespacevariables.html#a46404dab43f15f563d6ec19241a144bb">variables</a>
</li>
<li>lz_hop
: <a class="el" href="namespacevariables.html#a67f7abe9cb469937f2be51f51665e973">variables</a>
</li>
</ul>


<h3><a id="index_m"></a>- m -</h3><ul>
<li>m_br
: <a class="el" href="namespaceatomic__masses.html#ac6029ed0a3ad87ad1492c2ec56dd3524">atomic_masses</a>
</li>
<li>m_hp
: <a class="el" href="namespaceatomic__masses.html#acddb60850b0c67f50ab198b45f867ac0">atomic_masses</a>
</li>
<li>m_i
: <a class="el" href="namespaceatomic__masses.html#a520247de3042311d1f23b2615ca24b6b">atomic_masses</a>
</li>
<li>m_na
: <a class="el" href="namespaceatomic__masses.html#a2ecdfd33d8372daf75fdbcf826fb5329">atomic_masses</a>
</li>
<li>m_parameter
: <a class="el" href="namespacevariables.html#af92d991704258f8297b8b198e53135f3">variables</a>
</li>
<li>mass
: <a class="el" href="namespacevariables.html#aa7131651bfffd1fdaff88b51a2abd678">variables</a>
</li>
<li>mass_input
: <a class="el" href="namespacevariables.html#a7c9d49f132811737854b272426c79008">variables</a>
</li>
<li>model_potential
: <a class="el" href="namespacevariables.html#a7986629993fb0d34559b416ad7f87292">variables</a>
</li>
<li>momenta_file
: <a class="el" href="namespacevariables.html#a497dfe6ec833d5836b449fa765e12e99">variables</a>
</li>
</ul>


<h3><a id="index_n"></a>- n -</h3><ul>
<li>n_dof
: <a class="el" href="namespacevariables.html#a668867c2ac7e34a0663f1915b2165387">variables</a>
</li>
<li>n_init_bo
: <a class="el" href="namespacevariables.html#a54d9fd995f19db5f6c7d693866d83845">variables</a>
</li>
<li>new_potential
: <a class="el" href="namespacevariables.html#a3834e5921df11cbddfa2c96ccda4bd08">variables</a>
</li>
<li>npairs
: <a class="el" href="namespacevariables.html#a836f9ab38c17f0326b50b960414bbe66">variables</a>
</li>
<li>nrg_check
: <a class="el" href="namespacevariables.html#a773129925702c06b767ee5948e6d8369">variables</a>
</li>
<li>nrg_gap
: <a class="el" href="namespacevariables.html#a0ffb326d7311be33ba677ed84d5b6ba4">variables</a>
</li>
<li>nstates
: <a class="el" href="namespacevariables.html#af011425a070282cdf4f7869cc91b2e7c">variables</a>
</li>
<li>nsteps
: <a class="el" href="namespacevariables.html#a55efc2aa607a220f981be3b6fa94a1d0">variables</a>
</li>
<li>ntraj
: <a class="el" href="namespacevariables.html#a8995c056c032e0032610f890f8ccc59d">variables</a>
</li>
</ul>


<h3><a id="index_o"></a>- o -</h3><ul>
<li>occ_state
: <a class="el" href="namespacevariables.html#ad5c48996717183560da978058f4b0e06">variables</a>
</li>
<li>option
: <a class="el" href="namespacevariables.html#a8b6dcca1275e70e8632e27d1a246883f">variables</a>
</li>
<li>output_folder
: <a class="el" href="namespacevariables.html#ac58599b7c2bb340a4b0ac797c9184ae3">variables</a>
</li>
</ul>


<h3><a id="index_p"></a>- p -</h3><ul>
<li>period
: <a class="el" href="namespacevariables.html#abc7d9f91b11cface87a798188bfa8de5">variables</a>
</li>
<li>periodic_in
: <a class="el" href="namespacevariables.html#ab398c69cdb91e1c214f4c55dda9aaf9f">variables</a>
</li>
<li>periodic_variable
: <a class="el" href="namespacevariables.html#af3a802c960ad30a6d3a9051be122c45e">variables</a>
</li>
<li>periodicity
: <a class="el" href="namespacevariables.html#a3fe769ab8229f34d093882ebc9446765">variables</a>
</li>
<li>pi
: <a class="el" href="namespacevariables.html#ac8f8cd80af682db3e55c7b3bcefd78e6">variables</a>
</li>
<li>positions_file
: <a class="el" href="namespacevariables.html#ab828aa682351077d000aa22678370409">variables</a>
</li>
</ul>


<h3><a id="index_q"></a>- q -</h3><ul>
<li>qmom_force
: <a class="el" href="namespacevariables.html#a610698c08f69dd42fe82f46c85dc5538">variables</a>
</li>
<li>qp
: <a class="el" href="namespacekinds.html#ab9ae202470c73e48421f18653821469b">kinds</a>
</li>
</ul>


<h3><a id="index_r"></a>- r -</h3><ul>
<li>r0
: <a class="el" href="namespacevariables.html#adbab92a50e7cdee9a6e5c6aae5e315df">variables</a>
</li>
<li>r02
: <a class="el" href="namespacevariables.html#ac899ae2f2df0c3aa9e5d99c6ba034fda">variables</a>
</li>
<li>r_init
: <a class="el" href="namespacevariables.html#a69578646e2aa0d32889120d5b8359110">variables</a>
</li>
</ul>


<h3><a id="index_s"></a>- s -</h3><ul>
<li>sigma
: <a class="el" href="namespacevariables.html#a52086073bad64f461333d8f6b0381eb0">variables</a>
</li>
<li>sigmap_init
: <a class="el" href="namespacevariables.html#aba9995d51a0298c8111345f0a656b16c">variables</a>
</li>
<li>sigmar_init
: <a class="el" href="namespacevariables.html#ae25d2599dbf45a48a5bcf469c3d17ec8">variables</a>
</li>
<li>spin_dia
: <a class="el" href="namespacevariables.html#ab043484be6fb6d8c4ad8598b38118394">variables</a>
</li>
</ul>


<h3><a id="index_t"></a>- t -</h3><ul>
<li>tdpes
: <a class="el" href="namespacevariables.html#ac4c8578ccf88450e0247d06aff091871">variables</a>
</li>
<li>typ_cal
: <a class="el" href="namespacevariables.html#acd07b1bc8413f60cb431816163d6a0e7">variables</a>
</li>
<li>type_deco
: <a class="el" href="namespacevariables.html#a444e15df2d8c65636cef6aec1c7e7af3">variables</a>
</li>
</ul>


<h3><a id="index_v"></a>- v -</h3><ul>
<li>var_momentum
: <a class="el" href="namespacevariables.html#a8fb4033efb4387a7058333d13806444d">variables</a>
</li>
</ul>


<h3><a id="index_w"></a>- w -</h3><ul>
<li>weight
: <a class="el" href="namespacevariables.html#a99f474690efde6532bcd05bb72366dee">variables</a>
</li>
<li>weight_bostate
: <a class="el" href="namespacevariables.html#ac28cfcf5df137ef402d7b4bf747e5313">variables</a>
</li>
<li>weight_initbo
: <a class="el" href="namespacevariables.html#a42f165bff4450e56564de9d70b04e3ab">variables</a>
</li>
</ul>


<h3><a id="index_z"></a>- z -</h3><ul>
<li>zero
: <a class="el" href="namespacevariables.html#ab23eef0a897c91d12e4c94e471d25eac">variables</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated by <a href="https://www.doxygen.org/index.html"><img class="footer" src="doxygen.svg" width="104" height="31" alt="doxygen"/></a> 1.9.1 </li>
  </ul>
</div>
</body>
</html>
